body {
    background-image: url(/images/starfield.png);
    background-size: contain;
    width: 100%;
    height: 100%;
    font-family: 'Verdana', sans-serif;
    color: greenyellow;
    display: grid;
    grid-template-columns: 1fr 800px 1fr;
    grid-template-rows: 60px 425px 1fr 200px;
}

.topbar {
    grid-column-start: 1;
    grid-column-end: 4;
    border: 3px solid;
    border-color: black;
    height: 45px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-radius: 20px 24px 20px 20px;
}

.main {
    background-color: rgba(255, 0, 201, 0.5);
    grid-column-start: 1;
    grid-column-end: 4;
    margin-left: 30px;
    margin-right: 30px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

#aboutme {
   transform: translate(0px, 5px);
    scale: 1.025;
    background-color: #690069
}

.barbutton {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-decoration: none;
    color: greenyellow;
    cursor: pointer;
    background-color: purple;
    border: 3px solid;
    border-color: mediumpurple;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.barbutton:hover{
    background-color: mediumpurple;
    border-color: purple;
    color: lawngreen;
}

.comicbutton {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-decoration: none;
    font-size: 1.40em;
    color: white;
    -webkit-text-stroke: 1px black;
    cursor: pointer;
    background-image: url(/images/rainbow.gif);
    border: 3px solid;
    border-color: mediumpurple;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.comicbutton:hover{
    width: 105%;
    height: 105%;
    border-color: white;
    color: black;
    -webkit-text-stroke: 1px white;
}

.hub {
    width: 100%;
    height: 100%;
    background-color: purple;
    border: 3px solid;
    border-color: mediumpurple;
    border-radius: 20px 0px 0px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    color:greenyellow;
    cursor: pointer;
}

.hub:hover{
    background-color: mediumpurple;
    border-color: purple;
    color: lawngreen;
}

.indieweb {
    width: 100%;
    height: 100%;
    background-color: purple;
    border: 3px solid;
    border-color: mediumpurple;
    border-radius: 0px 20px 20px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    color:greenyellow;
    cursor: pointer;
}

.indieweb:hover{
    background-color: mediumpurple;
    border-color: purple;
    color: lawngreen;
}

.intropar {
    grid-column-start: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header {
    font-size: 4em;
}

.par {
    background-color: #ffe600;
    margin: 20px;
    border: 5px solid;
    border-color: #9e769e;
    color: black;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.vidsection {
    background-color: #c6b7c8;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    flex-wrap: wrap;
}

.buttonholder {
    grid-column-start: 1;
    grid-column-end: 4;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nxpagbutton {
    background-color: #827d82;
    padding: 10px;
    border: 3px solid;
    color: #4e4e4e;
    scale: 2;
}